.main {
    padding-bottom: 170px;
    background: url(../../../images/authorization/decor.png) left 170px/auto no-repeat, url(../../../images/authorization/bg.jpg) center top/cover no-repeat;
}

@media (max-width: 1919px) {
    .main {
        background: url(../../../images/authorization/decor.png) left 170px/960px no-repeat, url(../../../images/authorization/bg.jpg) center top/cover no-repeat;
    }
}

@media (max-width: 1599px) {
    .main {
        background: url(../../../images/authorization/decor.png) left 170px/840px no-repeat, url(../../../images/authorization/bg.jpg) center top/cover no-repeat;
        padding-bottom: 120px;
    }
}

@media (max-width: 1399px) {
    .main {
        background: url(../../../images/authorization/decor.png) left 234px/650px no-repeat, url(../../../images/authorization/bg.jpg) center top/cover no-repeat;
        padding-bottom: 80px;
    }
}

@media (max-width: 1199px) {
    .main {
        background: url(../../../images/authorization/decor.png) left 240px/520px no-repeat, url(../../../images/authorization/bg.jpg) center top/cover no-repeat;
        padding-bottom: 60px;
    }
}

@media (max-width: 989px) {
    .main {
        background: url(../../../images/authorization/decor.png) center bottom/520px no-repeat, url(../../../images/authorization/bg.jpg) center top/cover no-repeat;
        padding-bottom: 400px;
    }
}

.content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: end;
}

@media (max-width: 989px) {
    .content {
        display: block;
        max-width: 568px;
        margin: 0 auto;
    }
}

@media (max-width: 599px) {
    .content {
        padding-top: 30px;
        max-width: 100%;
    }
}

.authorization-box {
    width: 760px;
    padding: 40px;
    border: 1px solid #504941;
}

@media (max-width: 1919px) {
    .authorization-box {
        width: 550px;
        padding: 30px;
    }
}

@media (max-width: 1199px) {
    .authorization-box {
        width: 450px;
        padding: 24px;
    }
}

@media (max-width: 989px) {
    .authorization-box {
        width: inherit;
    }
}

.authorization-box__container {
    position: relative;
}

.authorization-box--desc {
    padding: 24px;
}

.authorization-box--desc p {
    font-size: 12px;
}

.authorization-box--otl {
    overflow: hidden;
    position: relative;
    border-radius: 40px;
}

@media (max-width: 1919px) {
    .authorization-box--otl {
        border-radius: 30px;
    }
}

@media (max-width: 1399px) {
    .authorization-box--otl {
        border-radius: 24px;
    }
}

@media (max-width: 989px) {
    .authorization-box--otl {
        border-radius: 20px;
    }
}

.authorization-box__crcl {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    border: 1px solid #504941;
    position: absolute;
}

@media (max-width: 1919px) {
    .authorization-box__crcl {
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 1399px) {
    .authorization-box__crcl {
        width: 34px;
        height: 34px;
    }
}

@media (max-width: 1199px) {
    .authorization-box__crcl {
        width: 30px;
        height: 30px;
    }
}

@media (max-width: 989px) {
    .authorization-box__crcl {
        width: 26px;
        height: 26px;
    }
}

.authorization-box__crcl1 {
    top: -26px;
    left: -26px;
}

@media (max-width: 1919px) {
    .authorization-box__crcl1 {
        top: -16px;
        left: -16px;
    }
}

@media (max-width: 1399px) {
    .authorization-box__crcl1 {
        top: -14px;
        left: -14px;
    }
}

@media (max-width: 1199px) {
    .authorization-box__crcl1 {
        top: -12px;
        left: -12px;
    }
}

@media (max-width: 989px) {
    .authorization-box__crcl1 {
        top: -10px;
        left: -10px;
    }
}

.authorization-box__crcl2 {
    top: -26px;
    right: -26px;
}

@media (max-width: 1919px) {
    .authorization-box__crcl2 {
        top: -16px;
        right: -16px;
    }
}

@media (max-width: 1399px) {
    .authorization-box__crcl2 {
        top: -14px;
        right: -14px;
    }
}

@media (max-width: 1199px) {
    .authorization-box__crcl2 {
        top: -12px;
        right: -12px;
    }
}

@media (max-width: 998px) {
    .authorization-box__crcl2 {
        top: -10px;
        right: -10px;
    }
}

.authorization-box__crcl3 {
    bottom: -26px;
    left: -26px;
}

@media (max-width: 1919px) {
    .authorization-box__crcl3 {
        bottom: -16px;
        left: -16px;
    }
}

@media (max-width: 1399px) {
    .authorization-box__crcl3 {
        bottom: -14px;
        left: -14px;
    }
}

@media (max-width: 1199px) {
    .authorization-box__crcl3 {
        bottom: -12px;
        left: -12px;
    }
}

@media (max-width: 998px) {
    .authorization-box__crcl3 {
        bottom: -10px;
        left: -10px;
    }
}

.authorization-box__crcl4 {
    bottom: -26px;
    right: -26px;
}

@media (max-width: 1919px) {
    .authorization-box__crcl4 {
        bottom: -16px;
        right: -16px;
    }
}

@media (max-width: 1399px) {
    .authorization-box__crcl4 {
        bottom: -14px;
        right: -14px;
    }
}

@media (max-width: 1199px) {
    .authorization-box__crcl4 {
        bottom: -12px;
        right: -12px;
    }
}

@media (max-width: 998px) {
    .authorization-box__crcl4 {
        bottom: -10px;
        right: -10px;
    }
}

.authorization-box__title {
    font-size: 60px;
    margin-bottom: 50px;
}

@media (max-width: 1919px) {
    .authorization-box__title {
        font-size: 44px;
        margin-bottom: 40px;
    }
}

@media (max-width: 1399px) {
    .authorization-box__title {
        margin-bottom: 26px;
    }
}

@media (max-width: 599px) {
    .authorization-box__title {
        font-size: 40px;
    }
}

.authorization-box__form-body {
    margin-bottom: 50px;
}

@media (max-width: 1919px) {
    .authorization-box__form-body {
        margin-bottom: 36px;
    }

    .authorization-box__form-body .input-box>label {
        font-size: 14px;
    }

    .authorization-box__form-body .input-box>input[type=text],
    .authorization-box__form-body .input-box input[type=number],
    .authorization-box__form-body .input-box>input[type=password] {
        font-size: 14px;
        padding: 0 16px;
        height: 50px;
    }
}

@media (max-width: 1199px) {
    .authorization-box__form-body {
        margin-bottom: 30px;
    }
}

.authorization-box__btn {
    width: 100%;
}

@media (max-width: 1919px) {
    .authorization-box__btn {
        font-size: 14px;
        padding: 18px 20px;
    }
}

.authorization-box__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 26px;
}

@media (max-width: 1919px) {
    .authorization-box__footer {
        margin-top: 18px;
    }
}

.authorization-box__footer a {
    color: #79694F;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    -webkit-transition: color 0.3s ease-out;
    transition: color 0.3s ease-out;
}

@media (max-width: 1919px) {
    .authorization-box__footer a {
        font-size: 14px;
    }
}

.authorization-box__footer a:hover {
    color: #C2A577;
}

.authorization-box .authorization-box__step,
.authorization-box .woocommerce-form__label-for-checkbox,
.authorization-box .woocommerce-form__input-checkbox {
    display: none;
}

.authorization-box .authorization-box__step.active {
    display: block;
}